
extern __declspec(dllimport ) int Set50Hz();
extern __declspec(dllimport) int Set60Hz();
extern __declspec(dllimport) int SetOutdoor();
extern __declspec(dllimport) int GetCurrent(long *flicker);
// Get current anti-flicker setting.
// 0 Outdoor
// 1 50Hz
// 2 60Hz

extern __declspec(dllimport) int GetLocation(void);
// GetLocation
// 60Hz Location return 1
// 50Hz Location return 0
extern __declspec(dllimport) int DownloadDefault5060(unsigned char flicker);
// 0 Outdoor
// 1 50Hz
// 2 60Hz

extern __declspec(dllimport) int AutoSet1stPowerLineFQ();
// Return
// 0 Outdoor
// 1 No Camera HW
// 2 DirectX communication error
// 3 Camera init fail.
// 5 No matched flash. PMC MX only.
// 6 Download fail